## sphinx-thebe 0.3.1

=== debian/changelog ===
sphinx-thebe (0.3.1-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 21 Aug 2024 22:10:00 +0000

sphinx-thebe (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1079082)

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 20 Aug 2024 16:30:00 +0000
