=== debian/control ===
Source: sphinx-thebe
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/executablebooks/sphinx-thebe
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-thebe.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-thebe
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-all,
 python3-bs4 <!nocheck>,
 python3-hatch-vcs,
 python3-hatchling,
 python3-matplotlib <!nocheck>,
 python3-myst-nb <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-regressions <!nocheck>,
 python3-sphinx,
 python3-sphinx-copybutton,
 python3-sphinx-design,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-sphinx-thebe
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Integrate interactive code blocks into your documentation with Thebe and Binder
 Make your code cells interactive with a kernel provided by
 Thebe and Binder. It uses the excellent thebe project, and
 pre-configures thebe to be compatible with common
 Jupyter-related patterns in the Sphinx ecosystem, such as
 MyST-NB.
