=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx-thebe
export PYBUILD_BEFORE_TEST=cp -r docs {build_dir}/ && cp -r CHANGELOG.md {build_dir}/
export PYBUILD_AFTER_TEST=rm -r {build_dir}/docs && rm {build_dir}/CHANGELOG.md

%:
	dh $@ --with python3 --buildsystem=pybuild
