=== debian/watch ===
version=4
https://github.com/executablebooks/sphinx-thebe/tags .*/v(\d\S+)\.tar\.gz
